<?php

namespace Database\Seeders;

use App\Models\Lamp;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class LampStatusSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
     public function run()
    {
        // Data lamp_status
        $lampStatuses = [
            [
                'status' => 'ON',
            ],
        ];

        // Insert data ke tabel lamp_status
        foreach ($lampStatuses as $lampStatus) {
            Lamp::create($lampStatus);
        }
    }
}
